@media screen and (max-width:743px) {

.sp {display: block;}
.pc {display: none;}

.site-branding {
    width: 60%;
}
	/*top*/
section.sec_main h1 {
    color: #20b0d7;
    font-size: 7vw;
    margin: 20px 0 20px;
}
section.sec_main img {
    width: 80%;
}

section.sec_top1 p {
    color: #20b0d7;
    text-align: left;
}

ul.block2 {
    display: block;
    flex-wrap: wrap;
    justify-content: center;
}
ul.block2 li {
    width: 94%;
    margin: 60px auto;
    background: white;
    padding: 3%;
    border-radius: 10px;
}

ul.block4 li {
    width: 42%;
    margin: 2%;
    background: white;
    border-radius: 10px;
    padding: 2%;
    color: #20b0d7;
    font-size: 4.4vw;
}

section.sec_top2 div dl {
    width: 96%;
    margin: 0 2% 50px;
    text-align: left;
}
	/*top*/
	/*footer*/
footer div {
    background-color: #d7f2fd;
    padding: 20px 0;
    margin: 70px 0 10px;
    background-image: url(https://sub.some-line.com/wp-content/themes/word/img/back.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: auto;
}
footer div li {
    background: white;
    border-radius: 10px;
    width: 90%;
    margin: 1%;
    padding: 1% 0;
    color: #20b0d7;
}
footer div li pre {
    font-size: 4vw;
}
	/*footer*/

/*kaku*/
main.kakupage p {
    margin: 30px 0 10px;
    line-height: 1.6;
    text-align: justify;
    font-size: 5vw;
}
.waku {
    border: 4px solid #00b2d5;
    border-radius: 50px;
    padding: 10%;
    margin-bottom: 60px;
}
.waku img {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.waku h2 {
    margin: 0 !important;
}
    img.kaibai {
        width: 90%;
    }
section.sec03 h2:before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(https://sub.some-line.com/wp-content/themes/word/img/chukai/chukai03.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-right: 10px;
}
section.sec03 h2:after {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(https://sub.some-line.com/wp-content/themes/word/img/chukai/chukai04.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-left: 10px;
}
.waku_w dl {
    width: 90%;
    margin: 0% auto 30px;
    padding: 0;
}
.waku_w dt {
    background: #00b2d5;
    color: white;
    font-size: 23px;
    border-radius: 100%;
    height: 230px;
    vertical-align: middle;
    display: table-cell;
    width: 10%;
}
	
.wakuwaku {
    width: 50%;
}
	
.pac2 dl {
    display: block;
    flex-wrap: wrap;
    justify-content: center;
}
.pac2 dl dt {
    width: 100%;
}
.pac2 dl dd {
    width: 100%;
    text-align: justify;
    vertical-align: middle;
    position: relative;
    top: 0;
}
	
.muryokokuchi img {
    width: 30%;
    margin: 0 0 10px 0;
}
.muryokokuchi h2 {
    font-size: 5vw !important;
}
	
.tate2 dl {
    width: 40%;
    margin: 30px 4%;
    font-size: 3.6vw;
}

ul.circle3 {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    width: 100%;
    margin: 50px auto 0;
}
ul.circle3 li {
    border-radius: 100%;
    padding: 16px;
    background: #aaa;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: white;
    background: #00b2d5;
    font-size: 4.3vw;
    width: 80%;
}
	
.wakuwaku2 {
    border: 4px solid #00b2d5;
    background: white;
    display: block;
    width: 90%;
}
	
.canta {
    margin: 0 auto;
    text-align: justify;
    width: 100%!important;
	font-size: 4vw;
}
table.canta td:nth-child(odd) {
    text-align-last: justify;
    width: 30% !important;
}
    main.kakupage p {
        margin: 30px 0 10px;
        line-height: 1.6;
        text-align: justify;
        font-size: 5vw;
        width: 100%;
    
}
.mapc {
    width: 100%;
    margin: 60px auto 60px;
}
	
.contact-form dl {
    display: block;
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
    width: 90%;
    margin: 0 auto;
}
.contact-form dl dt {
    width: 100%;
    margin: 0 0 -20px;
}
.contact-form dl dd input {
    width: 100%;
}
.contact-form dl dd textarea {
    width: 100%;
}

/*kaku*/
}
